Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 08:17:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hie Bot:  Hi Hie ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551453116            12:04 PM, 11th May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:09 PM, 11th May                   Fatma                   I can see that you are contacting for refund queries           12:10 PM, 11th May                   Fatma                   Could you please share your order number so that I can assist you further?           12:10 PM, 11th May                   Fatma                   هل ما زلت معنا ؟            12:12 PM, 11th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:12 PM, 11th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:14 PM, 11th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:17 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566743